

/* ==========================================================================
   Fontastic styles :)
   ========================================================================== */

/* blue = 2570ff    red = ff5d5d */


body {
  background: #fff;
  color: #333;
  font-family: 'Cousine', sans-serif;
  font-size:14px;
}

a {
  color: #2570ff;
  text-decoration: underline;
}

a:hover {
  color: #fff;
  background-color: #2570ff;
  text-decoration: underline;
}

a.offsetanchor {
	display: block;
	visibility: hidden;
	position:relative;
	top:0px;
}

.arrow-down {
	width: 0; 
	height: 0;
	margin-left:10px; 
	border:none;
}

li.active > .arrow-down {
	border-left: 11px solid transparent;
	border-right: 11px solid transparent;	
	border-top: 11px solid #2570ff;
	position:absolute;
}

.navbar .navbar-inner {
	background-image: none;	
	border: none;
}

.navbar-inverse .navbar-inner {
	background-color:#fff;
}

.navbar-inner {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

.navbar-inverse .brand {
	color:#333;
	font-weight: normal;
	font-size:16px;
	text-shadow:none;
}

.navbar-inverse .brand  {
	color:#ff5d5d;
}
.navbar-inverse .brand:hover  {
	color:#ff5d5d;
}


.nav > li > a {
	background-color:#fff;
}

.nav > li > a {
	color:#2570ff;
	font-size:16px;
	font-weight:normal;
	text-shadow:none;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	color:#fff;
	text-decoration:underline;
	box-shadow:none;
	-webkit-box-shadow:none;
}

.navbar .nav > .active > a {
	background-color: #2570ff;
	text-decoration:none;
}

.navbar .nav > .active > a:hover {
	background-color: #2570ff;
	text-decoration:underline;
}

.navbar .nav > li > a  {
	color:#2570ff;
	text-decoration:underline;
	text-shadow:none;
}
.navbar .nav > li > a:hover  {
	color:#fff;
	text-decoration:underline;
	text-shadow:none;
	background-color: #2570ff;
}

.container .top-unit {
	padding-bottom:50px;
}

.grey {
	padding:12px;
	margin-bottom:20px;
	background-color: #ddd;
}

pre {
	border-radius: 0;
}

ul {
	list-style-type: none;
	padding:0;
	margin:0;
}

ul.li {
	padding:0;
	margin:0;

}

.downloadlink {
	float:right;
	margin-top:0;
}

.container {
}

.hero-unit {
	font-size:14px;
	line-height:22px;
	background:none;
	padding:0px;
	margin-bottom:12px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

.top-unit h1 {
	font-size:32px;
	font-weight:normal;
	line-height:44px;
}

.hero-unit h2, .hero-unit h3, .hero-unit h4 {
	font-size:22px;
	font-weight:normal;
	line-height:34px;
	margin-top:0px;
	margin-bottom:8px;
}

.hero-unit h4 {
	margin-top:24px;
}

.example img {
	margin:0;
	padding:0;
}

.break {
	padding-top:35px;
}
.example > img {

}

@media (max-width: 979px) {

  .navbar-fixed-top .navbar-inner,
  .navbar-fixed-bottom .navbar-inner {
    padding: 0;
    padding-left:5px;
  }
  .downloadlink {
  	visibility:hidden;
  }

}

